/* tables */

html fieldset{ position: relative; margin-top:1em; padding-top:.75em; }
html legend{ position:absolute; top: -.5em; left: .5em; }
.style1e {font-size: 12px}
.style3e {
	font-size: 13px;
	font-weight: bold;
	color:#666666;
}

.onlineInput {
	width:16px;
	height:27px;
	text-align:center;
	padding-top:4px;
	border:1px solid #CCCCCC;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#0066FF;
	text-transform:capitalize;
	margin-bottom:2px;
	
}

.input_text3 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 9.5pt;
	border:1px solid #699A9A;
	width:300px;
	height:20px;
	color:#426262;
	padding-left:5px;
	
}


.button {
	height:31px;
}
.style11111 {font-family: Arial, Helvetica, sans-serif}
.style4569 {color: #000099; font-weight: bold; }

.table
{
    border-color: #600;
    border-width: 0 0 1px 1px;
    border-style: solid;
}

.table td, .table th
{
    border-color: #600;
    border-width: 1px 1px 0 0;
    border-style: solid;
    margin: 0;
    padding: 4px;
    background-color: #fff;
}

.fieldset {
	background-color:#ECF4F0;
}


table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	
	text-align: left;
	
}

table.tablesorter3 {
	font-family:arial;
	background-color: #FFFFFF;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
	
}

.fieldset {
	font-family:arial;
	font-size: 8pt;
}

table.tablesorter thead tr th, table.tablesorter tfoot tr th select {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding-top: 4px;
	padding-right: 12px;
	padding-bottom: 4px;
	padding-left: 4px;
}


table.tablesorter thead tr th.headermain {
	background-color: #D0DFDF;
	border: 1px solid #FFF;
	font-size: 9pt;
	font-family:Arial, Helvetica, sans-serif;
	padding: 4px;
		
}

table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter thead tr th .headermain {

	background-repeat: no-repeat;
	
}

table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
	
}

table.tablesorter tbody .cc{

	background-color: #F5F5F5;
	border: 2px solid #FFF;

	
}

table.tablesorter tbody tr td  a{
	
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	text-decoration:none;
}

table.tablesorter tbody tr td  a:hover {
	color:#699A9A;
}

table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}


table.tablesorter tbody tr.yada td {
	background-color:#ECF2F2;
}

table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}



/* tables */
table.tablesortermenu {
	font-family:arial;
	background-color: #CDCDCD;
	font-size: 8pt;
	width: 100%;
	text-align: left;
	margin-top: 10px;
	margin-right: 0pt;
	margin-bottom: 15px;
	margin-left: 0pt;
	border: 1px solid #8DB1B1;	
}
table.tablesortermenu thead tr th, table.tablesortermenu tfoot tr th {
	background-color: ##DB1B1;
	font-size: 8pt;
	padding: 4px;
}
table.tablesortermenu thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

table.tablesortermenu tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
	
}
table.tablesortermenu tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesortermenu thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesortermenu thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesortermenu thead tr .headerSortDown, table.tablesortermenu thead tr .headerSortUp {
background-color: #8dbdd8;
}

.select  {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
	font-weight:bold;
	border:1px solid #699A9A;
	width:568px;
	height:27px;
	color:#426262;
	size:3;
	
}
.select2  {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 9.5pt;
	font-weight:bold;
	border:1px solid #699A9A;
	height:27px;
	width:255px;
	color:#426262;
	size:3;
	
}
.input_text {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 9.5pt;
	border:1px solid #699A9A;
	width:568px;
	height:27px;
	color:#426262;
	padding-left:5px;
	size:3;
	padding-top:4px;
	
}

.textbox_text {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 9.5pt;
	border:1px solid #699A9A;
	width:568px;
	
	color:#426262;
	padding-left:5px;
	size:3;
	
}


.input_text_login {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 9.5pt;
	border:1px solid #699A9A;
	width:100px;
	height:27px;
	color:#426262;
	padding-left:5px;
	size:3;
	
}

.inputtrazi {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 9.5pt;
	border:1px solid #699A9A;
	width:250px;
	height:20px;
	color:#CFCFCF;
	padding-left:5px;
	size:3;
	
}

.buutontrazi {
	height:21px;
	width:30px;
}

.input_text2 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 9.5pt;
	border:1px solid #699A9A;
	height:27px;
	width:50px;
	color:#426262;
	padding-left:5px;
	size:3;
	
}

.input_text3 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 9.5pt;
	border:1px solid #699A9A;
	height:27px;
	width:80px;
	color:#426262;
	padding-left:5px;
	size:3;
	
}

.input_textarea {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 9.5pt;
	border:1px solid #699A9A;
	width:568px;
	height:100px;
	color:#426262;
	padding-left:5px;
	size:3;
}

input { 
	border: 1px solid #699A9A;
}
